html{scroll-behavior:smooth;-moz-scroll-behavior:smooth;}

/*destacado100 gif*/
.destacado100 img {width:100%;}
/*cajon del gif*/
.instituto-portada .container.destacado100:before {display:block;content:"";width:25.5rem;height:8.1rem;top:50%;position:absolute;z-index:1;left:50%;background:url('/css/rtve.2019.rtve/instituto-TE_SINSTIR/i/logo-bw-instituto-rtve.png');background-size:contain;background-repeat:no-repeat;margin-left:-12.7rem;margin-top:-4rem;}
.container.destacado100 {position:relative;}

/**colores cajas-enlace linksBox**/
.container.striplayer.linksBox article.cell .mediaBox a{background:rgba(42, 35, 143,.5);}
.container.striplayer.linksBox article.cell:first-child .mediaBox a{background:rgba(8, 135, 144,.5);}
.container.striplayer.linksBox article.cell:nth-child(2) .mediaBox a{background:rgba(239, 108, 21,.7);}
.container.striplayer.linksBox article.cell:nth-child(3) .mediaBox a{background:rgba(13, 97, 64,.7);}
.container.striplayer.linksBox .grid .txtBox a {transition:all .2s;}
.container.striplayer.linksBox .grid .txtBox a:hover {opacity:.6;}
.container.striplayer.linksBox .mainBox .txtBox .maintitle, .container.striplayer.linksBox .mainBox .auxBox {color: #fff;}

/*iconos*/
.container.striplayer.linksBox .grid .overBox{position:absolute;top: 0;width: 100%;height: 100%;}
.container.striplayer.linksBox .grid .overBox .txtBox , .container.striplayer.linksBox .grid .overBox .txtBox strong{height:100%;}
.container.striplayer.linksBox .grid .txtBox a{display: flex;flex-flow: column;justify-content: space-around;position: relative;align-items: center;height: 100%;}
.container.striplayer.linksBox article.cell .overBox span:before{display:block;content:"";margin: 2rem 0;}
.container.striplayer.linksBox article.cell:first-child .overBox span:before {background:url(/css/rtve.2019.rtve/instituto-TE_SINSTIR/i/icono4.png) center no-repeat;background-size:contain;}
.container.striplayer.linksBox article.cell:nth-child(2) .overBox span:before {background:url(/css/rtve.2019.rtve/instituto-TE_SINSTIR/i/icono1.png) center no-repeat;background-size:contain;}
.container.striplayer.linksBox article.cell:nth-child(3) .overBox span:before {background:url(/css/rtve.2019.rtve/instituto-TE_SINSTIR/i/icono3.png) center no-repeat;background-size:contain;}
.container.striplayer.linksBox article.cell:nth-child(4) .overBox span:before {background:url(/css/rtve.2019.rtve/instituto-TE_SINSTIR/i/icono2.png) center no-repeat;background-size:contain;}

.striplayer section.grid > .secBox > span{font-weight:600;color:#fff;}

/*cajones*/
.bodier>.container.striplayer:not(.specialTopBox) {background:#333;}
.striplayer .grid.g1.notory .secBox,.striplayer .grid.g1.notory .cell .mainBox, .striplayer .grid.g1.notory .secBox{background:transparent;}
.striplayer .grid.g1.notory .cell .mainBox *,.striplayer .grid.g1.notory .cell .txtBox .maintitle {color:#fff;}
.g1 article.cell>.mod {border-bottom:none;}

.bodier>.container.striplayer.fpBox{background-color:#8c4c26;}
.bodier>.container.striplayer.empBox{background-color:#245d61;}
.bodier>.container.striplayer.mastBox{background-color:#264c3d;}
.bodier>.container.striplayer.espBox{background-color:#30315d;}

/*destacados colores*/
body.ciclos_superiores .destacado50 .mediaBox .ima:before , body.ciclos_superiores .destacado50 .grid.g1.notory .cell .mainBox, body.ciclos_superiores .destacado50 .secBox{background:#8c4c26;}
body.empresas .destacado50 .mediaBox .ima:before , body.empresas .destacado50 .grid.g1.notory .cell .mainBox, body.empresas .destacado50 .secBox{background:#245d61;}
body.masters .destacado50 .mediaBox .ima:before , body.masters .destacado50 .grid.g1.notory .cell .mainBox, body.masters .destacado50 .secBox{background:#264c3d;}
body.cursos .destacado50 .mediaBox .ima:before , body.cursos .destacado50 .grid.g1.notory .cell .mainBox, body.cursos .destacado50 .secBox{background:#30315d;}

.fpBox, .espBox, .mastBox, .empBox{background-position:top left;background-repeat:no-repeat;background-size:cover;padding:2rem 0;}

.socialShare article.cell .mainBox {background: transparent;}

/*body colores*/
body.empresas .bodier>.container.striplayer[class*="destacado"]{background:#245d61;}
body.ciclos_superiores .bodier>.container.striplayer[class*="destacado"]{background:#8c4c26;}
body.masters .bodier>.container.striplayer[class*="destacado"]{background:#264c3d;}
body.cursos .bodier>.container.striplayer[class*="destacado"]{background:#30315d;}

/* empresas enlaces formulario cajon */
.container.linkForm section.grid > .secBox:before{display:none;}
.container.linkForm section.grid > .secBox{display:flex;justify-content:space-between;flex-direction:row-reverse;}
.container.linkForm section.grid > .secBox > span a {position: relative;display:block;background: rgb(244,111,34);background: linear-gradient(90deg, rgba(244,111,34,1) 0%, rgba(244,111,34,0.5) 100%);width: auto;text-align:center;color: #fff;left: 0;font-size: 2.4rem;padding:0.6rem 2.4rem;transition: all 0.2s;}
.container.linkForm section.grid > .secBox > span a:hover, .container.linkForm section.grid > .secBox > span a:active{opacity: 0.8;}
.container.linkForm .secBox a:before{content:"";display:block;position:absolute;width:2.4rem;height:2.4rem;background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');top:0.8rem;left:-3rem;background-repeat: no-repeat;background-size:1100%;background-position: 30% 20%;transition: all 0.2s;opacity: 0;}
.container.linkForm .secBox a:hover:before , .container.linkForm a:active:before {left:0rem;opacity:1;}

body.empresas .container.linkForm section.grid > .secBox > span a{background:rgb(36,93,97);background:linear-gradient(90deg, rgba(36,93,97,1) 0%, rgba(36,93,97,0.5) 100%);}
body.cursos .container.linkForm section.grid > .secBox > span a {background:rgb(48,49,93);background:linear-gradient(90deg, rgba(48,49,93,1) 0%, rgba(48,49,93,0.5) 100%);}
body.ciclos_superiores .container.linkForm section.grid > .secBox > span a{background:rgb(140,76,38);background:linear-gradient(90deg, rgba(140,76,38,1) 0%, rgba(140,76,38,0.5) 100%);}
body.masters .container.linkForm section.grid > .secBox > span a{background:rgb(38,76,61);background:linear-gradient(90deg, rgba(38,76,61,1) 0%, rgba(38,76,61,0.5) 100%);}